MICPHY(4) | Device Drivers Manual | MICPHY(4)

# NAME

`micphy` —
Micrel KSZ8xxx 10/100 and KSZ9xxx 10/100/1000 PHY driver

# SYNOPSIS

`micphy* at mii? phy ?`

# DESCRIPTION

The `micphy` driver currently supports KSZ80[2345689]1, KSZ87[23]x, KSZ90[23]1, KSZ9131 and KSZ9477. It also supports LAN7430's internal PHY. The driver has a fixup for evbarm/cpsw(4) which requires Gig-E PHYs to adjust RGMII signal timing.

# SEE ALSO

evbarm/cpsw(4), ifmedia(4), intro(4), mii(4), ifconfig(8)

November 6, 2019 | NetBSD 9.4